<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>2.html</title>
	<style type="text/css" media="screen">
		
	</style>
	<script type="text/javascript" src="2.js"></script>
</head>
<body>
	
</body>
</html>